{
  "title": "Выберите пакет анализов",
  "noPackagesAvailable": "Список услуг не найден, попробуйте позже",
  "selectThisPackage": "Выбрать этот пакет",
  "selectPackage": "Выберите пакет",
  "comparePackages": "Сравнить пакеты",
  "analysisPackageAddedToCart": "Пакет анализов добавлен в корзину",
  "analysisPackageAddToCartError": "Не удалось добавить пакет анализов в корзину"
}
